Docs
Emails · Receiving

Retrieve Attachment

Download a received attachment (base64 content).

GET/emails/receiving/{email_id}/attachments/{attachment_id}

Path Parameters

email_idstringrequired
ID of the received email.
attachment_idstringrequired
Attachment ID from the email.
const res = await fetch('https://post-waves.com/emails/receiving/{email_id}/attachments/{attachment_id}', {
  method: 'GET',
  headers: {
    Authorization: 'Bearer pw_xxxxxxxxx',
    'Content-Type': 'application/json',
  },
});
const data = await res.json();
Try itGET/emails/receiving/%7Bemail_id%7D/attachments/%7Battachment_id%7D

No key yet? Create one in the dashboard.